<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.common_core.feature.patch"
      label="%featureName"
      version="3.2.5.v201201131500-33AE8s735735595D33"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.common_core.feature" version="3.2.5.v201106210700-7B7DFEzF7RZHOcLuTyLwNJ" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.common.frameworks"
         download-size="0"
         install-size="0"
         version="1.2.2.v201201131500"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation"
         download-size="0"
         install-size="0"
         version="1.2.205.v201201131500"
         unpack="false"/>

</feature>
